# Generated by Django 4.1.10 on 2023-07-27 11:28

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0118_alter_districtcustompage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="newsletter_description",
            field=models.CharField(
                default="Fake news tam nenajdeš, ale dozvíš se, co chystáme doopravdy!",
                max_length=250,
                verbose_name="Popis newsletteru",
            ),
        ),
        migrations.AddField(
            model_name="districthomepage",
            name="newsletter_list_id",
            field=models.CharField(
                blank=True, max_length=20, null=True, verbose_name="ID newsletteru"
            ),
        ),
    ]
